Bug 506192 - Thinkpad t61 does not suspend
Thinkpad t61 does not suspend
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-06-15 19:07 EDT by jonathan baron
Modified: 2009-08-16 22:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-16 06:25:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of pm---bugreport (4.89 KB, application/octet-stream)
2009-06-15 19:07 EDT, jonathan baron
no flags Details
suspend log (3.29 KB, application/octet-stream)
2009-06-15 19:10 EDT, jonathan baron
no flags Details

  None (edit)
Description jonathan baron 2009-06-15 19:07:49 EDT
Created attachment 348029 [details]
output of pm---bugreport

Description of problem:
Using any method of suspending, everything seems to go off except the power and the screen, with just the "f" in the middle.  At this point I cannot resume except by rebooting.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. use suspend button, or Gnome, or pm-suspend
Actual results:

Expected results:

Additional info:
I will add the pm-suspend log, which does not see any problem, and the results of pm-...-debug
Comment 1 jonathan baron 2009-06-15 19:10:39 EDT
Created attachment 348030 [details]
suspend log
Comment 2 jonathan baron 2009-06-20 22:25:26 EDT
Turning off NetworkManager and network (not sure network is needed) solves the problem:
service NetworkManager off
service network off

Of course this is a workaround, but it gives a clue about where the problem is.
Comment 3 jonathan baron 2009-07-27 15:11:53 EDT
This bug is still present in kernel-
Comment 4 jonathan baron 2009-08-16 06:25:19 EDT
Fixed in current kernel:

I'm trying to close it.  I'm using "NOTABUG" because there is no option for "WASABUGBUTGOTFIXED".
Comment 5 Chris Weyl 2009-08-16 22:38:12 EDT
NEXTRELEASE / fixed in is the correct closing, I believe :)

Note You need to log in before you can comment on or make changes to this bug.